/* Styles form page blocks */

body	{
		font-family:Arial,Helvetica,sans-serif;
		color:#222;
		line-height:1.6;
		padding:20px;
		max-width:900px;
		margin:auto}

h1	{
		font-size:1.6rem}

p,ul	{
		margin-bottom:12px}

.muted	{
		color:#555}

/* END Styles form page blocks */

